ul.menu {list-style:none; margin:0; padding:0}
ul.menu * {margin:0; padding:0; height:25px;}
ul.menu a {display:block; text-decoration:none;
color:#FFFFFF;

}
ul.menu .ustmenu {
	position:relative;
	float:left;
	height:30px;
	padding-left:3px;
	padding-right:12px;
	background:url(images/menucizgi.png) no-repeat;
	background-position:right;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif ;
	
	font-size:13px;
	text-align:left;
	padding-top:5px;
	cursor:pointer;
	
	
	
	}

ul.menu ul {position:absolute; top:33px; left:0; background:#d1d1d1; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative; border:1px solid #aaa; border-top:none; width:148px; height:auto; margin:0px; padding:0px; vertical-align:middle}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color: #666;}
ul.menu ul li a:hover {background-color:#c5c5c5}
ul.menu ul ul {left:148px; top:-1px}
ul.menu .menulink {
	height:auto;
}
ul.menu ul.menu .menuhover {
	

	}
	
ul.menu .menulink:hover {
	
	color:#000;
	

	}	
	
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 136px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa; text-align:left;


}
ul.menu .topline:hover { color:#333;}